{% extends "header.html" %}
{% block body %}
<body>
<p></p>
<h3></h3>
    <form method="POST">
        <div class="form-group">
            <label>Database Query</label>
            <input name="query", type="text" class="form-control" placeholder="Enter your query">
            <small id="emailHelp" class="form-text text-muted">Run your query against the live database.</small>

  </div>
         <button type="submit" class="btn btn-primary">Submit</button>
</form>
</body>
{% endblock %}